RubyGems Navigation menu

Reverse dependencies for kafka-clients-jars Latest version of the following gems require kafka-clients-jars

Total downloads 12,096

For this version 993

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: